from pytracify import run 


def test_stdout ()->None :
    code ="""
print("YO!")
print(10)
"""
    assert run (code ).stdout =="YO!\n10\n"


def test_stdin ()->None :
    code ="""
x = input()
y = input()
print(x)
print(y)
"""
    assert run (code ,"Hello\nWorld\n").stdout =="Hello\nWorld\n"
